#
# /etc/atm/lane.conf	- LAN Emulation, LES & BUS configuration file
#
# syntax:
#
# S1=Address of the LES. This address is used in ATM signalling.
# S2=Type of the emulated LAN. Valid values is "802.3".
# S3=Maximum frame size. Valid value is 1516.
# S4=Join Timeout. Time in seconds which LES waits for
#      LE_JOIN_REQUEST before tearing down a connection.
# S5=Maximum frame Age. Currently not used.
# S6=Address of the BUS. This address is used in ATM signalling.
# ELANNAME= Name of the emulated LAN
#

[main]
	memdebug=True
	debug=True
[load]
#	memdebug=True
#	debug=True
[conn]
	debug=True
#	S1, LE Server's ATM address
	S1=:47:00:23:00:00:00:03:03:00:01:00:02:01:00:20:ea:00:0a:e9:01
#	S2, LAN Type
	S2="802.3"
#	S3, Maximum Frame Size
	S3=1516
#	S4, Join Timeout, s
	S4=15
#	S5, Maximum Frame Age, s
	S5=6
#	S6, BUS Atm address
	S6=:47:00:23:00:00:00:03:03:00:01:00:02:01:00:20:ea:00:0a:e9:02
#	ELANNAME="asdf"
